Index: branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestSummaryList/FrmRequestSummaryList.designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestSummaryList/FrmRequestSummaryList.designer.cs	(revision 87)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestSummaryList/FrmRequestSummaryList.designer.cs	(revision 88)
@@ -1461,46 +1572,64 @@
             // 
             this.Column136.HeaderText = "CompanyDispOrder";
             this.Column136.Name = "Column136";
+            this.Column136.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column136.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column134
             // 
             this.Column134.HeaderText = "ApprovalEndFlg";
             this.Column134.Name = "Column134";
+            this.Column134.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column134.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // dataGridViewTextBoxColumn1
             // 
             this.dataGridViewTextBoxColumn1.HeaderText = "業者請求明細更新日時";
             this.dataGridViewTextBoxColumn1.Name = "dataGridViewTextBoxColumn1";
+            this.dataGridViewTextBoxColumn1.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn1.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column63
             // 
             this.Column63.HeaderText = "RowState";
             this.Column63.Name = "Column63";
+            this.Column63.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column63.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column35
             // 
             this.Column35.HeaderText = "可視";
             this.Column35.Name = "Column35";
+            this.Column35.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column35.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Project_Column1
             // 
             this.Project_Column1.HeaderText = "行タイプ";
             this.Project_Column1.Name = "Project_Column1";
+            this.Project_Column1.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Project_Column1.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column90
             // 
             this.Column90.HeaderText = "GoukeiSeqNo";
             this.Column90.Name = "Column90";
+            this.Column90.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column90.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column51
             // 
             this.Column51.HeaderText = "SeqNo";
             this.Column51.Name = "Column51";
+            this.Column51.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column51.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Project_Column2
             // 
             this.Project_Column2.HeaderText = "LineCount";
             this.Project_Column2.Name = "Project_Column2";
+            this.Project_Column2.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Project_Column2.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Project_Column3
             // 
@@ -1517,6 +1646,8 @@
             // 
             this.Project_Column4.HeaderText = "現場コード";
             this.Project_Column4.Name = "Project_Column4";
+            this.Project_Column4.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Project_Column4.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             this.Project_Column4.Visible = false;
             // 
             // Project_Column5
@@ -1526,6 +1657,7 @@
             this.Project_Column5.HeaderText = " 現場名";
             this.Project_Column5.Name = "Project_Column5";
             this.Project_Column5.ReadOnly = true;
+            this.Project_Column5.Resizable = System.Windows.Forms.DataGridViewTriState.False;
             this.Project_Column5.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             this.Project_Column5.Width = 180;
             // 
@@ -1533,6 +1665,8 @@
             // 
             this.Project_Column6.HeaderText = "業者コード";
             this.Project_Column6.Name = "Project_Column6";
+            this.Project_Column6.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Project_Column6.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             this.Project_Column6.Visible = false;
             // 
             // Project_Column7
@@ -1540,6 +1674,7 @@
             this.Project_Column7.HeaderText = " 業者名";
             this.Project_Column7.Name = "Project_Column7";
             this.Project_Column7.ReadOnly = true;
+            this.Project_Column7.Resizable = System.Windows.Forms.DataGridViewTriState.False;
             this.Project_Column7.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             this.Project_Column7.Width = 140;
             // 
@@ -1668,6 +1803,8 @@
             // 
             this.Column100.HeaderText = "協力金率";
             this.Column100.Name = "Column100";
+            this.Column100.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column100.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // KyouryokuKin_Pro
             // 
@@ -1713,6 +1850,8 @@
             // 
             this.Column50.HeaderText = "担当者コード";
             this.Column50.Name = "Column50";
+            this.Column50.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column50.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Project_Column24
             // 
@@ -1728,11 +1867,15 @@
             // 
             this.Column78.HeaderText = "担当者日付";
             this.Column78.Name = "Column78";
+            this.Column78.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column78.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column52
             // 
             this.Column52.HeaderText = "承認者1コード";
             this.Column52.Name = "Column52";
+            this.Column52.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column52.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Project_Column25
             // 
@@ -1748,21 +1891,29 @@
             // 
             this.Column79.HeaderText = "承認者１　日付";
             this.Column79.Name = "Column79";
+            this.Column79.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column79.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column113
             // 
             this.Column113.HeaderText = "承認者１　承認権限";
             this.Column113.Name = "Column113";
+            this.Column113.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column113.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column114
             // 
             this.Column114.HeaderText = "承認者１　承認順番";
             this.Column114.Name = "Column114";
+            this.Column114.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column114.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column53
             // 
             this.Column53.HeaderText = "承認者2コード";
             this.Column53.Name = "Column53";
+            this.Column53.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column53.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Project_Column26
             // 
@@ -1778,21 +1929,29 @@
             // 
             this.Column81.HeaderText = "承認者２　日付";
             this.Column81.Name = "Column81";
+            this.Column81.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column81.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column115
             // 
             this.Column115.HeaderText = "承認者２　承認権限";
             this.Column115.Name = "Column115";
+            this.Column115.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column115.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column116
             // 
             this.Column116.HeaderText = "承認者２　承認順番";
             this.Column116.Name = "Column116";
+            this.Column116.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column116.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column54
             // 
             this.Column54.HeaderText = "承認者3コード";
             this.Column54.Name = "Column54";
+            this.Column54.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column54.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Project_Column27
             // 
@@ -1808,21 +1967,29 @@
             // 
             this.Column82.HeaderText = "承認者３　日付";
             this.Column82.Name = "Column82";
+            this.Column82.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column82.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column117
             // 
             this.Column117.HeaderText = "承認者３　承認権限";
             this.Column117.Name = "Column117";
+            this.Column117.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column117.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column118
             // 
             this.Column118.HeaderText = "承認者３　承認順番";
             this.Column118.Name = "Column118";
+            this.Column118.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column118.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column55
             // 
             this.Column55.HeaderText = "承認者4コード";
             this.Column55.Name = "Column55";
+            this.Column55.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column55.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Project_Column28
             // 
@@ -1838,21 +2005,29 @@
             // 
             this.Column83.HeaderText = "承認者４　日付";
             this.Column83.Name = "Column83";
+            this.Column83.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column83.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column119
             // 
             this.Column119.HeaderText = "承認者４　承認権限";
             this.Column119.Name = "Column119";
+            this.Column119.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column119.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column120
             // 
             this.Column120.HeaderText = "承認者４　承認順番";
             this.Column120.Name = "Column120";
+            this.Column120.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column120.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column56
             // 
             this.Column56.HeaderText = "承認者5コード";
             this.Column56.Name = "Column56";
+            this.Column56.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column56.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Project_Column29
             // 
@@ -1868,21 +2043,29 @@
             // 
             this.Column84.HeaderText = "承認者５　日付";
             this.Column84.Name = "Column84";
+            this.Column84.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column84.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column121
             // 
             this.Column121.HeaderText = "承認者５　承認権限";
             this.Column121.Name = "Column121";
+            this.Column121.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column121.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column122
             // 
             this.Column122.HeaderText = "承認者５　承認順番";
             this.Column122.Name = "Column122";
+            this.Column122.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column122.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column57
             // 
             this.Column57.HeaderText = "承認者6コード";
             this.Column57.Name = "Column57";
+            this.Column57.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column57.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Project_Column30
             // 
@@ -1898,21 +2081,29 @@
             // 
             this.Column80.HeaderText = "承認者６　日付";
             this.Column80.Name = "Column80";
+            this.Column80.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column80.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column123
             // 
             this.Column123.HeaderText = "承認者６　承認権限";
             this.Column123.Name = "Column123";
+            this.Column123.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column123.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column124
             // 
             this.Column124.HeaderText = "承認者６　承認順番";
             this.Column124.Name = "Column124";
+            this.Column124.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column124.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column58
             // 
             this.Column58.HeaderText = "承認者7コード";
             this.Column58.Name = "Column58";
+            this.Column58.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column58.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Project_Column31
             // 
@@ -1928,21 +2119,29 @@
             // 
             this.Column85.HeaderText = "承認者7　日付";
             this.Column85.Name = "Column85";
+            this.Column85.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column85.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column125
             // 
             this.Column125.HeaderText = "承認者７　承認権限";
             this.Column125.Name = "Column125";
+            this.Column125.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column125.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column126
             // 
             this.Column126.HeaderText = "承認者７　承認順番";
             this.Column126.Name = "Column126";
+            this.Column126.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column126.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column59
             // 
             this.Column59.HeaderText = "承認者8コード";
             this.Column59.Name = "Column59";
+            this.Column59.Resizable = System.Windows.Forms.DataGridViewTriState.True;
+            this.Column59.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Project_Column32
             // 
@@ -1958,21 +2157,29 @@
             // 
             this.Column86.HeaderText = "承認者８　日付";
             this.Column86.Name = "Column86";
+            this.Column86.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column86.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column127
             // 
             this.Column127.HeaderText = "承認者８　承認権限";
             this.Column127.Name = "Column127";
+            this.Column127.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column127.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column128
             // 
             this.Column128.HeaderText = "承認者８　承認順番";
             this.Column128.Name = "Column128";
+            this.Column128.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column128.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column60
             // 
             this.Column60.HeaderText = "承認者9コード";
             this.Column60.Name = "Column60";
+            this.Column60.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column60.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Project_Column33
             // 
@@ -1988,21 +2195,29 @@
             // 
             this.Column87.HeaderText = "承認者９　日付";
             this.Column87.Name = "Column87";
+            this.Column87.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column87.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column129
             // 
             this.Column129.HeaderText = "承認者９　承認権限";
             this.Column129.Name = "Column129";
+            this.Column129.Resizable = System.Windows.Forms.DataGridViewTriState.True;
+            this.Column129.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column130
             // 
             this.Column130.HeaderText = "承認者９　承認順番";
             this.Column130.Name = "Column130";
+            this.Column130.Resizable = System.Windows.Forms.DataGridViewTriState.True;
+            this.Column130.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column61
             // 
             this.Column61.HeaderText = "承認者10コード";
             this.Column61.Name = "Column61";
+            this.Column61.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column61.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Project_Column34
             // 
@@ -2018,16 +2233,22 @@
             // 
             this.Column88.HeaderText = "承認者10　日付";
             this.Column88.Name = "Column88";
+            this.Column88.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column88.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column131
             // 
             this.Column131.HeaderText = "承認者10　承認権限";
             this.Column131.Name = "Column131";
+            this.Column131.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column131.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column132
             // 
             this.Column132.HeaderText = "承認者10　承認順番";
             this.Column132.Name = "Column132";
+            this.Column132.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column132.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column21
             // 
@@ -2040,6 +2261,8 @@
             // 
             this.Column77.HeaderText = "消費税率";
             this.Column77.Name = "Column77";
+            this.Column77.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column77.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             this.Column77.Visible = false;
             // 
             // FrmRequestSummaryList
